<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.273000717163</MDI>
      <MDI key="STATISTICS_MEAN">5.932269725245</MDI>
      <MDI key="STATISTICS_MINIMUM">0.003000000026077</MDI>
      <MDI key="STATISTICS_STDDEV">4.6626370367458</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
